@charset "utf-8";

/* ------------------------------------ user 폴더 CSS  ------------------------------------ */


/* 로그인 */
  .login_wrap {width:100%; max-width:768px; margin:0 auto;}
  .logo_imgbox { width:150px; height:150px; margin:0 auto;}
  .logo_imgbox img { max-width:100%; height:100%; object-fit: contain;}
  .login_title {font-size:3.4rem; font-family:var(--font_B); color:var(--black); margin-top:40px; margin-bottom:16px; text-align:center;}
  .login_desc{font-size:1.6rem; font-family:var(--font_M); color:var(--black); text-align:center;}
  .signup_desc{font-size:1.4rem; font-family:var(--font_M); color:var(--dark_gray); text-align:center;}
/* //로그인 */

/*회원가입  및 My Page */
  .agree_txt { height:200px; overflow: scroll;  overflow-x: hidden; border:1px solid var(--border_main); border-radius: 8px; padding:10px;}
  .input_list{width:100%;}
  .input_item{display:flex; align-items:flex-end; width:100%; padding:10px 20px;}
  .input_item label{flex-grow:1;}
  .guide_text{width:100%; padding:18px 20px; font-size:1.4rem; font-family:var(--font_B); text-align:right;}
  .chk_mark{font-size:1.6rem; font-family:var(--font_B);}
/* // 회원가입 */

/* myList */
  .profile_box{display:flex; flex-direction:column; align-items:center; width:100%; padding:46px 0 30px;}
  .profile_img{width:60px; height:60px;}
  .profile_name{margin-top:12px; font-size:1.4rem; font-family:var(--font_M); color:var(--dark_gray);}
  .profile_email{display:flex; align-items:center; margin-top:4px; font-size:1.6rem; font-family:var(--font_B); color:var(--black);}
  .profile_email_img{margin-left:6px;}

  .my_list{width:100%;}
  .my_item{width:100%; height:62px; padding:0 20px; border-top:1px solid var(--light_gray); border-bottom:1px solid var(--light_gray);}
  .my_link{display:flex; justify-content:space-between; align-items:center; width:100%; height:100%; font-size:1.6rem; font-family:var(--font_B);}
  .my_link:after{content:""; display:block; width:24px; height:24px; background:url("../../assets/img/svg/icon_more.svg") no-repeat center;}
  .my_item:not(:first-child){border-top:none;}
/* //myList */

/* notice */
  .notice_list{width:100%; padding:0 20px;}
  .notice_item{width:100%; border-bottom:1px solid var(--light_gray);}
  .notice_item a{display:flex; justify-content:space-between; align-items:flex-end; padding:20px 0;}
  .notice_title{display:flex; flex-direction:column; font-size:1.6rem; font-family:var(--font_B); color:var(--black);}
  .notice_date{margin-left:30px; font-size:1.4rem; font-family:var(--font_R); color:var(--gray);}
  .notice_box{display:flex; justify-content:space-between; align-items:center; padding:20px; border-bottom:1px solid var(--light_gray);}

/* article_box (news, notice) */
  .article_box{width:100%; padding:0 20px;}
  .article_title{display:flex; justify-content:space-between; align-items:flex-end; width:100%; padding:20px 0; border-bottom:1px solid var(--light_gray); font-size:1.6rem; font-family:var(--font_B);}
  .article_date{margin-left:30px; font-size:1.4rem; font-family:var(--font_R); color:var(--gray);}
  .article_content{width:100%; padding:30px 10px; font-size:1.4rem; font-family:var(--font_M);}

  .view_box{width:100%; padding:0 30px;}
  .view_content{position:relative; width:100%; height:0px; padding-top:75%;}
  .view_img{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); width:100%; height:100%; object-fit:contain;}
  .view_pdf{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); width:100%;}
  .view_pdf a{display:flex; justify-content:center; align-items:center; font-size:1.6rem; font-family:var(--font_B);}
  .view_pdf img{width:100px;}
  .view_video{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); width:100%;}
/* //notice */


/* qna */
  .qna_list{width:100%; padding:20px;}
  .qna_title{width:100%; font-size:1.6rem; font-family:var(--font_B);}
  .qna_date{margin-top:6px; padding-bottom:20px; border-bottom:1px solid var(--light_gray); font-size:1.4rem; font-family:var(--font_R); color:var(--gray);}
  .qna_content{margin-top:30px; width:100%; font-size:1.4rem; font-family:var(--font_M);}

  .tab_list{display:flex; justify-content:space-between; align-items:center; padding-bottom:20px;}
  .tab_item{width:100%; height:62px; border-bottom:2px solid var(--light_gray); text-align:center; font-size:1.6rem; font-family:var(--font_B); }
  .tab_item a{display:flex; justify-content:center; align-items:center; width:100%; height:100%; color:var(--gray);}
  .tab_item.selected{border-color:var(--black);}
  .tab_item.selected a{color:var(--black);}
/* //qna */


/* news */
  .news_list{width:100%; padding:0 20px;}
  .news_item{width:100%; border-bottom:1px solid var(--light_gray);}
  .news_item a{display:flex; justify-content:space-between; align-items:flex-start; width:100%; padding:20px 0;}
  .news_text{display:flex; flex-direction:column; justify-content:space-between; width:100%; min-height:94px;}
  .news_title{font-size:1.6rem; font-family:var(--font_B); color:var(--black);}
  .news_subtitle{margin-top:10px; font-size:1.4rem; font-family:var(--font_M); color:var(--dark_gray);}
  .news_date{margin-top:10px; font-size:1.4rem; font-family:var(--font_R); color:var(--gray);}
  .news_img{display:flex; flex:none; justify-content:center; align-items:center; width:94px; height:94px; margin-left:50px; border-radius:6px; overflow:hidden;}
  .news_img img{width:100%; height:100%; object-fit:cover;}
/* //news */

/* wallet_address_add */
  .address_list{padding:0 24px; margin-bottom:30px;}
  .address_item{display:flex; align-items:center; margin-bottom:10px; border:1px solid var(--border_main); border-radius:6px; cursor:pointer;}
  .address_item:last-of-type{margin-bottom:0;}
  .address_item label{display:flex; justify-content:space-between; align-items:center; width:100%; min-height:70px; padding:12px 20px; cursor:pointer;}
  .address_item .coin_info{display:flex; align-items:center; min-width:120px; width:50%; word-break:break-all;}
  .address_item img{width:46px; height:46px; margin:0 10px;}
  .coin_address{display:flex; justify-content:flex-end; width:50%; margin-left:20px; font-size:1.2rem; font-family:var(--font_M); color:var(--gray); word-break:break-all;}
/* // wallet_address_add */



/* ------------------------------------ //user 폴더 CSS  ------------------------------------ */


/* ------------------------------------ send 폴더 CSS  ------------------------------------ */

/* coin_list */
  .coin_list{width:100%; padding:20px 20px 0 20px; overflow:hidden;}
  .coin_item{position:relative; display:flex; justify-content:flex-end; align-items:center; width:100%; margin-top:14px;}
  .coin_item:first-of-type{margin-top:0;}
  .item_info{position:relative; display:flex; justify-content:space-between; align-items:center; width:100%; height:100%; padding:10px 16px; border:1px solid var(--border_sub); border-radius:6px; background-color:var(--white); transition:left .3s;}
  .coin_img{display:flex; justify-content:center; align-items:center; flex:none; width:46px; height:46px;}
  .coin_img img{width:100%; height:100%; object-fit:contain; object-position:center;  border: 1px solid var(--border_sub); border-radius: 50%;}
  .coin_text{display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; width:100%; height:100%; margin-left:10px; word-break:break-all;}
  .coin_name{font-size:1.6rem; font-family:var(--font_B); color:var(--black);}
  .coin_amount{text-align:right;}
  .coin_unit{font-size:1.6rem; font-family:var(--font_M); color:var(--black);}
  .coin_cash{font-size:1.4rem; font-family:var(--font_R); color:var(--gray);}
/* //coin_list */

/* btn_list (coin List) */
  .btn_list{position:absolute; right:0; top:50%; transform:translateY(-50%); display:flex; width:fit-content;}
  .btn_item{width:70px; height:60px; margin-left:10px; border-radius:10px; background-color:var(--main_color); font-size:1.2rem; font-family:var(--font_B); color:var(--white); text-align:center; cursor:pointer;}
  .btn_item a{display:flex; justify-content:center; align-items:center; width:100%; height:100%; color:var(--white);}

/* send_main */
  .wallet_sendimg {border:1px solid var(--border_sub); width:100%; height:160px; position: relative; border-radius:10px 10px 0 0; box-shadow: 1px 1px 2px rgba(226,226,226,0.3); cursor:pointer;}
  .wallet_sendimg:hover {background:var(--main_color); transition: 0.3s; border:1px solid var(--main_color);}
  .wallet_sendtxt {border-radius: 0 0 10px 10px; background:var(--main_color); height:52px; display: flex; justify-content: center; align-items: center; font-size:1.6rem; font-family:var(--font_B); color:var(--white); margin-top:1px; cursor:pointer; text-align:center;}
  .sendmain_txt {font-size:2.2rem; font-family:var(--font_B); text-align: center; padding:30px 0;}
/* //send_main */


/*exchange_amount*/
  .coinitem_info {position:relative; display:flex; justify-content:space-between; align-items:center; width:100%; height:100%; padding:10px 16px; border:1px solid var(--border_sub); border-radius:6px; background-color:var(--white); transition:left .3s;}
  .example_text {margin-top:10px; padding:0 20px; font-size:1.2rem; font-family:var(--font_M); color:var(--dark_gray);}
/*exchange_amount*/

/* send 전체 일부 공통 */
  .confirm_list_title {font-size:1.8rem; font-style:normal; font-weight:700; font-family:var(--font_B);}
  .complete_title {font-size:2.2rem; font-family:var(--font_B); text-align: center; padding:20px 0;}
  /* .rem_box { background-image: url("../img/svg/icon_search.svg"); background-repeat: no-repeat; background-position: 98%, center;  } */
  .search_icon{position:absolute; right:16px; top:48px; cursor:pointer;}
  .please_note{width:100%; padding:30px 20px;}
  .note_title {font-size:1.6rem; font-family:var(--font_B); border-bottom:1px solid var(--light_gray); padding-bottom:14px;}
  .note_stitle {font-size:1.4rem; font-family:var(--font_M); padding-top:14px; color:var(--sub_color)}
/* send 전체 일부 공통 */

/* send_main */
  .sendmain_box {padding:0 20px;}
/* //send_main */

/* send_search */
  .send_searbox { padding-top:30px;}
/* //send_search */


/* wallet_address.html */
  .clip { width: 100%; text-align: center; opacity: 1; font-family:var(--font_B); transition: opacity 300ms ease-in-out; font-size:2.0rem; margin-bottom:20px;  }
  .clip.inactive { width: 100%; text-align: center; opacity: 0; font-family:var(--font_B); transition: opacity 300ms ease-in-out; font-size:2.0rem; margin-bottom:20px; }
  .o_icon { width: 6px; height: 6px; color: var(--sub_color); border-radius: 50%; }
/* //wallet_address.html */

/* send4 */
  .txt_sender { font-size:1.6rem; font-family:var(--font_B); text-align: center; }
  .drop_arrow_img {transform: rotate(90deg); margin:0 auto; display: block;}
  .addr_send {display:flex; justify-content:center; align-items:center; border-radius: 6px; background:var(--light_gray); font-size:1.4rem; font-family:var(--font_R); padding:14px 10px; word-break: break-all; }
/* //send4 */

/* qr_send */
  .send_guide_txt {padding-top:40px; text-align: center; color:var(--black); font-size:1.6rem; font-family:var(--font_B);}
  .qr_box { position: relative; width: 100%; height: 220px; margin: 60px auto 0;}
  .qr_area_off { width: 100%; height: 220px;  max-width: 220px; margin: 0 auto; text-align: center; border: 2px dashed #d4d4d4;
    border-radius: 20px; position: absolute; top: 0; left: 50%; transform: translateX(-50%); z-index: 10;}
  .qr_area { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 100%; max-width:220px; height: 220px; border-radius: 20px; z-index: 10; }
  .verical_number {width:100px; border:1px solid var(--border_main); border-radius: 6px; padding:14px 24px; margin:0 auto; font-size:1.4rem; font-family: var(--font_M);}
/* //qr_send */

/* qr_receive-qrcode*/
.qrcode_wrap { padding-top:10vh;}
.qrcode_box {width:160px; height:160px;  margin:0 auto; padding:2px;  border:2px solid var(--border_main); border-radius: 6px;}
.wallet_box {width:160px; height:160px;  margin:0 auto; padding:2px;  border:2px solid var(--border_main); border-radius: 6px; position: relative;}
.qrcode_box img {max-width:100%;}
.qrcode_infor { text-align: center; margin-top:24px; word-break: break-all; font-size:1.6rem; font-family:var(--font_M); }
.qrcode_vericaltxt{color:var(--sub_color); font-size:1.6rem; font-family:var(--font_B);}
.verical_codewrap {text-align: center; margin-top:30px;}

/* //qr_receive-qrcode*/

/*send_pin*/
  .send_info {text-align: center; font-size:2.2rem; font-family:var(--font_B); margin-bottom:14px;}
  .send_sinfo {font-size:1.4rem; font-family:var(--font_M); text-align: center; }
  .pinnumber {margin-right:4px; width: 38px; height: 38px; padding-top:10px; margin-top:60px; border-radius: 6px; text-align: center; background-color: var(--light_gray);}
  .pinnumber:last-child {margin-right:0}
  .send_button { color:var(--black); width: 33%; font-family:var(--font_B); padding: 20px 40px; margin-bottom: 2px; border-radius: 10px; outline: none; border: none; background-color: transparent;  font-size:2.6rem;}
  .reset_txt {font-size:1.8rem; font-family:var(--font_B);}
  .pin_active {  background-color: var(--main_color);}
  .number_box input::placeholder{color:var(--white); font-size:2.2rem; font-family:var(--font_B);}
/*//send_pin*/

/* My Wallet Address */
  .copy_addr { margin-top:56px;}
/* //My Wallet Address */


/* confirm */
  .confirm_list_wrap{width:100%; padding:20px;}
  .confirm_list{width:100%; border:1px solid var(--border_main); border-radius:6px; padding:0 16px; }
  .confirm_item{display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; padding:14px 0; border-bottom:1px solid var(--light_gray); font-family: var(--font_M);}
  .confirm_item:last-child{border-bottom:none;}
  .confirm_title{font-size:1.4rem; font-family:"OpenSans_Medium"; color:var(--dark_gray);}
  .confirm_content{font-size:1.4rem; font-family:var(--font_B); color:var(--black); text-align:left; word-break: break-all;}
  .confirm_text_center{font-size:1.8rem; font-family:var(--font_B); color:var(--black); text-align:center;}
  .history_date{font-size:1.6rem; font-family:var(--font_B); color:var(--dark_gray); margin-bottom:20px;}
/* //confirm */

/* popup */
.popup_bg{position:fixed; left:50%; top:0; transform:translateX(-50%); display:flex; justify-content:center; align-items:center; width:100%; max-width:768px; height:100%; backdrop-filter:blur(5px) brightness(0.7); text-align:center; z-index:9999;}
.popup_box{display:flex; flex-direction:column; justify-content:center; align-items:center; width:334px; padding:20px; border-radius:6px; background-color:var(--white);}
.popup_title{margin-bottom:20px; font-size:2.2rem; font-family:var(--font_B); color:var(--black);}
.popup_desc{max-height:338px; overflow:auto; margin-bottom:30px; font-size:1.4rem; font-family:var(--font_M); text-align:left; overscroll-behavior:none; }
.popup_desc img{width:100%; margin:10px 0;}
.popup_btn{display:flex; width:100%;}
.popup_btn button{margin-right:10px;}
/* // popup */


/* ------------------------------------ //send 폴더 CSS  ------------------------------------ */

/* ------------------------------------ shopping 폴더 CSS  ------------------------------------ */


/*shopping history*/
  .date_wrap {width:100%; max-width:768px; margin:70px auto 0; min-height: 82vh; padding-bottom:52px; height:auto; }
  .date_box { font-size:1.4rem; font-family: var(--font_M);  padding:20px; border-bottom:1px solid var(--light_gray); word-break: break-all;}
  .img_box {width:10%; min-width: 94px;height: 94px; border-radius: 6px; }
  .img_box img{max-width:100%; object-fit:contain;}
  .shopping_won {text-decoration:line-through; color:var(--gray); font-size:1.2rem; font-family: var(--font_M);}
  .order_state {width:100%; margin-bottom:14px; font-size:1.4rem; font-family:var(--font_B); word-break: break-all;}
  .order_infortxt { font-size:1.8rem; padding:20px; font-family:var(--font_B);  border-bottom:1px solid var(--light_gray);}
  .order_list { padding:10px 30px; word-break: break-all; font-size:1.4rem; font-family: var(--font_M);}
  .order_list p:nth-child(1) { width:34%;}
  .order_list p:nth-child(2) { width:70%; text-align: right;}
  .order_info_content{padding:10px 0;}
  .shopping_ordertitle { font-size:1.6rem; font-family: var(--font_B);   }
  .shopping_orderstitle {font-size:1.4rem; font-family:var(--font_M); color:var(--gray); padding:10px 0;}
  .sale_won {font-size:1.8rem; font-family: var(--font_B);}
  .shoptotal_txt {font-size:1.8rem; font-family: var(--font_B); color:var(--sub_color);}
/* //shopping history*/


/* shopping */
  .shopping_list_wrap{width:100%; padding:30px 20px;}
  .shopping_list{display:flex; flex-wrap:wrap; justify-content:space-between; width:100%;}
  .shopping_item{width:49%; margin-bottom:20px; cursor:pointer;}
  .shopping_item:last-child{margin-bottom:0px;}
  .shopping_img{position:relative; width:100%; height:0px; padding-top:100%; border-radius:6px; background-color:var(--light_gray); overflow:hidden;}
  .shopping_img img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:contain; object-position:center;}
  .shopping_title{margin-top:10px; font-size:1.6rem; font-family:var(--font_B); color:var(--black);}
  .shopping_price{display:flex; align-items:center; margin-top:20px; font-size:1.8rem; font-family:var(--font_B);}
  .before_price{margin-left:10px; font-size:1.2rem; font-family:var(--font_M); color:var(--gray); text-decoration:line-through;}
/* //shopping */



/* shopping_order */
.shoporder_info {padding:20px;font-size:1.8rem; font-family:var(--font_B); border-bottom:1px solid var(--light_gray);}
.recipient_info {display:flex; justify-content:space-between; align-items:center; padding:20px;font-size:1.8rem; font-family:var(--font_B); border-bottom:1px solid var(--light_gray);}
.order_personwrap { padding:20px;}
.pay_btn, .pay_btn02, .pay_btn03, .pay_btn04 { color:var(--dark_gray); width:48.5%; height:52px; border:1px solid var(--border_main); border-radius: 4px; padding:14px 0; font-size:1.6rem;  font-family:var(--font_B); cursor:pointer;}
.pay_active { border:1px solid var(--main_color); color:var(--main_color);}
.payment_methodwrap { display: flex; align-items: center; text-align: center; justify-content: space-between; flex-wrap:wrap; padding:20px;}
.order_total {font-size:1.8rem; font-family:var(--font_B); color:var(--sub_color);}
/* //shopping_order */

/* shopping view */
  .shopping_viewimg { position: relative;width:100%; height:0;padding-bottom:75%; overflow: hidden;}
  .shopping_viewimg img { position: absolute; top:0; left:0; width:100%; height:100%; }
  .plusminus_wrap {border-top:1px solid var(--light_gray); padding:20px;}
  .minus {width:26px;}
  .minus img {max-width:100%;}
  .plus {width:26px;}
  .plus img {max-width:100%;}
  .qnan_txt {font-size:1.4rem; font-family:var(--font_M); }
  .numcount { font-size:1.6rem; font-family:var(--font_B); margin:0 20px;}
  .quan_button {background-color:transparent;}
  .form_box {width:40px; font-size:1.6rem; font-family: var(--font_B);}
  .button_active { background:var(--main); color:var(--white);}
  .total_amount {font-size:1.8rem; font-family:var(--font_B);}
  .order_view { margin-bottom: 14px; font-size: 1.2rem; font-family: var(--font_M); padding:0 20px;}
  .detais_wrap {padding:0 20px;}
  .detais_txt { font-size:2.2rem; font-family:var(--font_B); text-align: center; margin:30px 0; }
  .details_img {  width:100%; text-align: center;}
  .details_img img {  max-width:50%; display: block;  margin:0 auto; margin-top:20px;}
  .details_img img {  max-width:50%; display: block;  margin:0 auto; margin-top:20px;}
  .prod_wrap{padding:20px;}
  .prod_details { border-bottom:1px solid var(--light_gray); padding:0 10px 16px 10px; font-size:1.6rem; font-family:var(--font_B); }
  .prod_list {display: flex; justify-content: space-between; align-items: center; font-size:1.4rem; padding:6px 10px; margin-bottom:4px; font-family: var(--font_M); }
  .prod_list:nth-child(2){padding-top:16px;}
  .prod_list:last-child{margin-bottom:0;}
  .prod_listb {font-family:var(--font_B);}
  .shop_orderbtn {position: fixed; bottom:0; left:0; width:100%; right:0; max-width:768px; margin:0 auto; }
  .detais_stxt {font-size:1.4rem; font-family: var(--font_M);}
  .detais_stxt p{max-width:100%; display: block;  margin:0 auto; margin-top:20px;}
  .detais_stxt p img{width:100% !important;}
/* //shopping view*/


/*우편번호 font family 적용*/
#sample6_detailAddress, #sample6_extraAddress, #sample6_address, #sample6_postcode,
#sample16_detailAddress, #sample16_extraAddress, #sample16_address, #sample16_postcode  {
  font-family: var(--font_R);
  font-size:1.4rem;
}
#sample6_address, #sample6_detailAddress,
#sample16_address, #sample16_detailAddress {
  margin-top:0;
}
/*//우편번호 font family 적용*/


/* ------------------------------------ //shopping 폴더 CSS  ------------------------------------ */



/* ------------------------------------ exchange 폴더 CSS  ------------------------------------ */
/* coin_arrow_list */
.coin_logo{display:flex; align-items:center; max-width:calc(50% - 20px); font-size:1.6rem; font-family:var(--font_B); color:var(--black); word-break:break-all;}
.coin_logo img{width:46px; height:46px; margin-right:10px; object-fit:contain; object-position:center;  border: 1px solid var(--border_sub); border-radius: 50%;} 

.coin_before{display:flex; flex-wrap:wrap; align-items:center; width:100%; max-width:calc(50% - 26px); font-size:1.6rem; font-family:var(--font_B); color:var(--black); word-break:break-all;}
.coin_before img{width:46px; height:46px; margin-right:10px; object-fit:contain; object-position:center; border: 1px solid var(--border_sub); border-radius: 50%;}

.coin_after{display:flex; flex-direction:row-reverse; flex-wrap:wrap; align-items:center; width:100%; max-width:calc(50% - 26px); font-size:1.6rem; font-family:var(--font_B); color:var(--black); text-align: center;}
.coin_after img{width:46px; height:46px; margin-left:10px; object-fit:contain; object-position:center;  border: 1px solid var(--border_sub); border-radius: 50%;}

.coin_arrow{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}

/* half_box */
.confirm_content_w100{display:flex; justify-content:space-between; align-items:center; width:100%; margin-top:10px; word-break: break-all;}
.half_item{width:100%; max-width:calc(50% - 21px); font-size:1.4rem; font-family:var(--font_B); color:var(--black);}


/* ------------------------------------ //exchange 폴더 CSS  ------------------------------------ */

/* 2022.05.31 JJH 핀 번호 페이지 CSS 추가 */
.pin_wrap{display:table; width:100%; height:100%;}
.pin_wrap .header{position:relative; left:0; top:0; transform:none; margin:0 auto;}
.pin_row{display:table-row;}
.pin_full{height:100%;}
.pin_cell{display:table-cell; vertical-align:middle;}
.pin_wrap .send_info{padding-top:0;}


/*null값 */
.no_data h3 {font-size:1.8rem; text-align: center; padding:30px 0; font-family: var(--font_M);}


/* 미디어쿼리 */
@media screen and (max-width:767px) {
  .details_img img {  max-width:100%; }
}

@media all  and (max-width:600px){
  .coin_before{justify-content:center;}
  .coin_after{justify-content:center;}
  .coin_before img{flex-basis:100%; margin-right:0;}
  .coin_after img{flex-basis:100%; margin-left:0;}

  .coin_name{width:100%;}
  .coin_cash{text-align:left;}
}

@media all  and (max-width:480px){
  .coin_text{flex-direction:column; justify-content:flex-start; align-items:flex-start;}
  .coin_amount{text-align:left;}
  .confirm_content{width:100%; margin-top:10px;}

  .coin_before{justify-content:center;}
  .coin_after{justify-content:center;}
  .coin_before img{flex-basis:100%; margin-right:0;}
  .coin_after img{flex-basis:100%; margin-left:0;}
}

/* //미디어쿼리*/
